1. hypnotik126's Avatar
    anyone try downloading the aim for blackberry? it gives me a message that says my device doesn't meet the system requirements that are needed...
    11-15-07 06:52 PM
  2. aoprods's Avatar
    Can you post the link?
    11-15-07 07:03 PM
  3. hypnotik126's Avatar
    11-17-07 03:32 PM
  4. Click's Avatar
    anyone try downloading the aim for blackberry? it gives me a message that says my device doesn't meet the system requirements that are needed...
    The reason is because WE own a device with OS 4.3 on it! We have to wait for the 3rd party developers to get the new software to start development.
    **sigh**

    click
    11-17-07 05:48 PM
  5. Gibralter's Avatar
    Yep yep yep. I am all a' twitter with anticipation for the programs to work for us Pearl 2 users
    11-17-07 09:22 PM
LINK TO POST COPIED TO CLIPBOARD